Wasco Frontend Issues - Bug #11574

Home --> Mission & vision --> No data found should show once if all the data is deactivated form
backend side not for each one

11/20/2024 06:47 PM - Mohd Irfan

Status: Closed Start date: 11/20/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description
No data found should show once if all the data is deactivated form backend side not for each one

See attached screenshot/screen Record:
History

#1 - 11/21/2024 10:57 AM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 11/21/2024 12:38 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
